<?php
/**
*
* gallery [English]
*
* @package phpBB Gallery
* @version $Id: gallery.php 1242 2009-07-12 07:47:57Z nickvergessen $
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ALBUM'							=> 'الالبوم',
	'ALBUM_IS_CATEGORY'				=> 'هذا الابوم عبارة عن قسم يحوي البومات فرعية , لا يمكنك رفع الصور الى الاقسام',
	'ALBUM_LOCKED'					=> 'مغلق',
	'ALBUM_NAME'					=> 'اسم الالبوم',
	'ALBUM_NOT_EXIST'				=> 'هذا الالبوم غير موجود',
	'ALBUM_PERMISSIONS'				=> 'صلاحيات الالبوم',
	'ALBUM_REACHED_QUOTA'			=> 'لقد استنفذ هذا الالبوم المساحة التخزينية المخصصة له , لا يمكنك رفع صور جديدة في هذا الالبوم',
	'ALBUM_UPLOAD_NEED_APPROVAL'	=> 'قد تم رفع الصورة/الصور بنجاح<br /><br />لكن يجب الموافقة على هذه الصورة من قبل المشرف او المدير حتى تظهر في الالبوم',
	'ALBUM_UPLOAD_SUCCESSFUL'		=> 'تم رفع الصورة/الصور بنجاح',
	'ALBUMS_MARKED'					=> 'تم جعل جميع الالبومات مشاهدة',
	'ALL'							=> 'الكل',
	'ALL_IMAGES'					=> 'كل الصور',
	'ALLOWED_FILETYPES'				=> 'الامتدادات المسموحة',
	'APPROVE'						=> 'الموافقة',
	'APPROVE_IMAGE'					=> 'الموافقة على الصورة',

	//@todo
	'ALBUM_COMMENT_CAN'			=> '<strong>تستطيع</strong> التعليق على الصور الموجودة في هذا الالبوم',
	'ALBUM_COMMENT_CANNOT'		=> '<strong>لا تستطيع</strong> التعليق على الصور الموجودة في هذا الالبوم',
	'ALBUM_DELETE_CAN'			=> '<strong>تستطيع</strong> حذف صورك المضافة الى هذا الالبوم',
	'ALBUM_DELETE_CANNOT'		=> '<strong>لا تستطيع</strong> حذف صورك المضافة الى هذا الالبوم',
	'ALBUM_EDIT_CAN'			=> '<strong>تستطيع</strong> تعديل صورك المضافة الى هذا الالبوم',
	'ALBUM_EDIT_CANNOT'			=> '<strong>لا تستطيع</strong> تعديل صورك المضافة الى هذا الالبوم',
	'ALBUM_RATE_CAN'			=> '<strong>تستطيع</strong> تقييم الصور في هذا الالبوم',
	'ALBUM_RATE_CANNOT'			=> '<strong>لا تستطيع</strong> تقييم الصور في هذا الالبوم',
	'ALBUM_UPLOAD_CAN'			=> '<strong>تستطيع</strong> اضافة صور جديدة الى هذا الالبوم',
	'ALBUM_UPLOAD_CANNOT'		=> '<strong>لا تستطيع</strong> اضافة صور جديدة الى هذا الالبوم',
	'ALBUM_VIEW_CAN'			=> '<strong>تستطيع</strong> مشاهدة الصور في هذا الالبوم',
	'ALBUM_VIEW_CANNOT'			=> '<strong>لا تستطيع</strong> مشاهدة الصور في هذا الالبوم',

	'BAD_UPLOAD_FILE_SIZE'			=> 'الصورة المضافة كبيرة جدا',
	'BROWSING_ALBUM'				=> 'المستخدمون المتصفحون لهذا الالبوم: %1$s',
	'BROWSING_ALBUM_GUEST'			=> 'المستخدمون المتصفحون لهذا الالبوم: %1$s و %2$d زائر/زوار',
	'BROWSING_ALBUM_GUESTS'			=> 'المستخدمون المتصفحون لهذا الالبوم: %1$s و %2$d زائر/زوار',

	'CHANGE_IMAGE_STATUS'			=> 'معلومات',
	'CLICK_RETURN_ALBUM'			=> 'اضغط %sهنا%s للعودة الى الالبوم',
	'CLICK_RETURN_IMAGE'			=> 'اضغط %sهنا%s للعودة الى الصورة',
	'COMMENT'						=> 'التعليقات',
	'COMMENT_IMAGE'					=> 'Posting a comment on an image in album %s',
	'COMMENT_LENGTH'				=> 'أضف تعليقك هنا , يجب ألا يتجاوز التعليق <strong>%d</strong> محرف',
	'COMMENT_ON'					=> 'تعليق على',
	'COMMENT_STORED'				=> 'تم حفظ التعليق بنجاح',
	'COMMENT_TOO_LONG'				=> 'التعلق طويل جدا',
	'COMMENTS'						=> 'التعليقات',
	'CONTEST_COMMENTS_STARTS'		=> 'Comments on images in this contest are allowed from %s on.',
	'CONTEST_ENDED'					=> 'This contest ended on %s.',
	'CONTEST_ENDS'					=> 'This contest ends on %s.',
	'CONTEST_RATING_STARTED'		=> 'The rating for this contest started on %s.',
	'CONTEST_RATING_STARTS'			=> 'The rating for this contest starts on %s.',
	'CONTEST_RATING_ENDED'			=> 'The rating for this contest ended on %s.',
	'CONTEST_RATING_HIDDEN'			=> 'hidden',
	'CONTEST_RESULT'				=> 'Contest',
	'CONTEST_RESULT_1'				=> 'Winner',
	'CONTEST_RESULT_2'				=> 'Second',
	'CONTEST_RESULT_3'				=> 'Third',
	'CONTEST_RESULT_HIDDEN'			=> 'The rating for this images is hidden, until the end of the contest on %s.',
	'CONTEST_STARTED'				=> 'The contest started on %s.',
	'CONTEST_STARTS'				=> 'The contest starts on %s.',
	'CONTEST_USERNAME'				=> '<strong>Contest</strong>',
	'CONTEST_USERNAME_LONG'			=> '<strong>Contest</strong> » The username is hidden, till the end of the contest on %s.',
	'CONTEST_WINNERS_OF'			=> 'Contest winner of "%s"',

	'DELETE_COMMENT'				=> 'حذف التعليق',
	'DELETE_COMMENT2'				=> 'حذف التعليق',
	'DELETE_COMMENT2_CONFIRM'		=> 'هل انت متأكد من انك تريد حذف هذا التعليق؟',
	'DELETE_IMAGE'					=> 'حذف الصورة',
	'DELETE_IMAGE2'					=> 'حذف الصورة',
	'DELETE_IMAGE2_CONFIRM'			=> 'هل انت متأكد من انك تريد حذف هذه الصورة؟',
	'DELETED_COMMENT'				=> 'تم حذف التعليق',
	'DELETED_COMMENT_NOT'			=> 'لم يتم حذف التعليق',
	'DELETED_IMAGE'					=> 'تم حذف الصورة',
	'DELETED_IMAGE_NOT'				=> 'لم يتم حذف الصورة',
	'DESC_TOO_LONG'					=> 'وصف الصورة طويل جدا',
	'DESCRIPTION_LENGTH'			=> 'اكتب وصف مختصر عن الصورة هنا , يجب الا يتجاوز الوصف <strong>%d</strong> محرف',
	'DETAILS'						=> 'التفاصيل',
	'DONT_RATE_IMAGE'				=> 'غير محدد',

	'EDIT_COMMENT'					=> 'تحرير التعليق',
	'EDIT_IMAGE'					=> 'تحرير',
	'EDITED_TIME_TOTAL'				=> 'Last edited by %s on %s; edited %d time in total',
	'EDITED_TIMES_TOTAL'			=> 'Last edited by %s on %s; edited %d times in total',

	'FAVORITE_IMAGE'				=> 'اضف الى المفضلة',
	'FAVORITED_IMAGE'				=> 'تمت اضافة الصورة الى المفضلة',
	'FILE'							=> 'ملف',
	'FILETYPE_MIMETYPE_MISMATCH'	=> 'The file-type of "<strong>%1$s</strong>" does not match the mime-type (%2$s).',
	'FILETYPES_GIF'					=> 'gif',
	'FILETYPES_JPG'					=> 'jpg',
	'FILETYPES_PNG'					=> 'png',

	'IMAGE'								=> 'صورة',
	'IMAGE_#'							=> 'عدد الصور 1',
	'IMAGE_ALREADY_REPORTED'			=> 'لق تم ارسال تقرير مسبقا عن هذه الصورة',
	'IMAGE_BBCODE'						=> 'رابط BBCode الخاص بالصورة',
	'IMAGE_DAY'							=> '%.2f images per day',
	'IMAGE_DESC'						=> 'وصف الصورة',
	'IMAGE_LOCKED'						=> 'عفوا , هذه الصورة مغلقة لا يمكنك اضافة تعليقات عليها',
	'IMAGE_NAME'						=> 'اسم الصورة',
	'IMAGE_NOT_EXIST'					=> 'هذه الصورة غير موجودة',
	'IMAGE_PCT'							=> '%.2f%% of all images',
	'IMAGE_STATUS'						=> 'الحالة',
	'IMAGE_URL'							=> 'رابط الصورة',
	'IMAGES_#'							=> 'عدد الصور %s',
	'IMAGES_REPORTED_SUCCESSFULLY'		=> 'تم ارسال تقرير عن هذه الصورة',
	'IMAGES_UPDATED_SUCCESSFULLY'		=> 'تم تحديث الصورة بنجاح',
	'INVALID_USERNAME'					=> 'اسم المستخمد الخاص بك غير صحيح',

	'LAST_COMMENT'					=> 'أحدث تعليق',
	'LAST_IMAGE'					=> 'أحدث صورة',
	'LOGIN_EXPLAIN_UPLOAD'			=> 'يجب ان تقوم بتسجيل الدخول لتتمكن من اضافة صور',
	'LOOP_EXP'						=> 'اذا قمت برفع اكثر من صورة يمكنك ادراج كلمة <span style="font-weight: bold;">{NUM}</span> في اسم الصورة او وصفها<br />
										حيث يتم ترقيم الصور بدءا من الرقم المدخل في هذا المربع<br />
										مثلا اذا رفعت صورتين و وضعت <span style="font-weight: bold;">Image {NUM}</span> في خانة اسم الصورة و وضعت الرقم 3 في هذا المربع سيتم تسمية الصور Image 3 , Image 4',

	'MARK_ALBUMS_READ'				=> 'اعتبر الالبومات مقروءة',
	'MAX_FILE_SIZE'					=> 'أقصى حجم للصورة (بايت)',
	'MAX_HEIGHT'					=> 'الارتفاع الاعظمي للصورة (بكسل)',
	'MAX_WIDTH'						=> 'العرض الاعظمي للصورة (بكسل)',
	'MISSING_IMAGE_NAME'			=> 'يجب تحديد اسم الصورة',
	'MISSING_COMMENT'				=> 'No Message entered',
	'MISSING_MODE'					=> 'No mode selected',
	'MISSING_REPORT_REASON'			=> 'You need to mention a reason, to report an image.',
	'MISSING_SLIDESHOW_PLUGIN'		=> 'No slideshow-plugin found. Contact the board-administration for more information.',
	'MISSING_SUBMODE'				=> 'No submode selected',
	'MISSING_USERNAME'				=> 'No Username entered',
	'MOVE_TO_ALBUM'					=> 'Move to album',
	'MOVE_TO_PERSONAL'				=> 'نقل الصورة الى الالبوم الشخصي',
	'MOVE_TO_PERSONAL_MOD'			=> 'اذا اخترت "نعم" و لم يكن المستخدم البوم شخصي سوف يتم انشاء البوم شخصي تلقائيا',
	'MOVE_TO_PERSONAL_EXPLAIN'		=> 'اذا اخترت "نعم" ولم يكن لديك البوم شخصي سوف يتم انشاء البوم شخصي تلقائيا',

	'NEW_COMMENT'					=> 'التعليقات الجديدة',
	'NEW_IMAGES'					=> 'الصور الجديدة',
	'NEWEST_PGALLERY'				=> 'آخر ألبوم مضاف هو %s',
	'NO_ALBUMS'						=> 'لا يوجد البومات في هذا المعرض او ليس لديك الصلاحية لمشاهدة الالبومات',
	'NO_COMMENTS'					=> 'لا يوجد تعليقات',
	'NO_IMAGES'						=> 'لا يوجد صور',
	'NO_IMAGES_FOUND'				=> 'لم يتم العثور على صور',
	'NO_NEW_IMAGES'					=> 'ليس هناك صور جديدة',
	'NO_IMAGES_LONG'				=> 'لا يوجد صور في هذا الالبوم',
	'NOT_ALLOWED_FILE_TYPE'			=> 'هذا الامتداد غير مسموح',
	'NOT_RATED'						=> 'لم تقيم',

	'ORDER'							=> 'ترتيب',
	'ORIG_FILENAME'					=> 'استعمال اسم الملف كاسم للصورة',
	'OUT_OF_RANGE_VALUE'			=> 'Value is out of range',

	'PERSONAL_ALBUMS'				=> 'البومات الاعضاء',
	'POST_COMMENT'					=> 'أرسل تعليق',
	'POST_COMMENT_RATE_IMAGE'		=> 'أرسل تعليق و قيم الصورة',
	'POSTER'						=> 'Poster',

	'RANDOM_IMAGES'					=> 'صور عشوائية',
	'RATE_IMAGE'					=> 'قيم الصورة',
	'RATE_STRING'					=> '%1$s (%2$s Rate)', // 1.Rating-average 2.number of rates
	'RATES_COUNT'					=> 'عدد مرات التقييم',
	'RATES_STRING'					=> '%1$s (عدد مرات التقييم %2$s)',
	'RATING'						=> 'التقييم',
	'RATING_SUCCESSFUL'				=> 'لقد تم تقييم الصورة بنجاح',
	'READ_REPORT'					=> 'شاهد التقرير',
	'RECENT_COMMENTS'				=> 'احدث التعليقات',
	'RECENT_IMAGES'					=> 'احدث الصور',
	'REPORT_IMAGE'					=> 'تقرير عن هذه الصورة',
	'RETURN_ALBUM'					=> '%sالرجوع الى آخر البوم قمت بزيارته%s',
	'ROTATE_IMAGE'					=> 'تدوير الصورة',
	'ROTATE_LEFT'					=> 'تدوير لليسار',
	'ROTATE_NONE'					=> 'لا تقم بتدوير الصورة',
	'ROTATE_RIGHT'					=> 'تدوير لليمين',
	'ROTATE_UPSIDEDOWN'				=> 'قلب الصورة',

	'SEARCH_ALBUM'					=> 'ابحث في هذا الالبوم',
	'SEARCH_ALBUMS'					=> 'ابحث في الالبومات',
	'SEARCH_ALBUMS_EXPLAIN'			=> 'Select the album or albums you wish to search in. Subalbums are searched automatically if you do not disable “search subalbums“ below.',
	'SEARCH_COMMENTS'				=> 'Comments only',
	'SEARCH_CONTEST'				=> 'Contest winners',
	'SEARCH_IMAGE_COMMENTS'			=> 'Imagenames, descriptions and comments',
	'SEARCH_IMAGE_VALUES'			=> 'Imagenames and descriptions only',
	'SEARCH_IMAGENAME'				=> 'Imagenames only',
	'SEARCH_RANDOM'					=> 'صور عشوائية',
	'SEARCH_RECENT'					=> 'احدث الصور',
	'SEARCH_RECENT_COMMENTS'		=> 'احدث التعليقات',
	'SEARCH_SUBALBUMS'				=> 'ابحث في الالبومات الفرعية',
	'SEARCH_TOPRATED'				=> 'الصور الاكثر تقييما',
	'SEARCH_USER_IMAGES'			=> 'Search user’s images',
	'SEARCH_USER_IMAGES_OF'			=> 'الصور الخاصة ب %s',
	'SHOW_PERSONAL_ALBUM_OF'		=> 'Show personal album of %s',
	'SLIDE_SHOW'					=> 'Slideshow',
	'SLIDE_SHOW_HIGHSLIDE'			=> 'To start the slideshow, click on one of the image-names and than click on the "play"-icon:',
	'SLIDE_SHOW_LYTEBOX'			=> 'To start the slideshow, click on one of the image-names:',
	'SLIDE_SHOW_SHADOWBOX'			=> 'To start the slideshow, click on one of the image-names:',
	'SORT_ASCENDING'				=> 'تصاعدي',
	'SORT_DESCENDING'				=> 'تنازلي',
	'STATUS'						=> 'الحالة',
	'SUBALBUMS'						=> 'البومات فرعية',
	'SUBALBUM'						=> 'البوم فرعي',

	'THUMBNAIL_SIZE'				=> 'Thumbnail size (pixels)',
	'TOTAL_COMMENTS_OTHER'			=> 'عدد التعليقات <strong>%d</strong>',
	'TOTAL_COMMENTS_ZERO'			=> 'عدد التعليقات <strong>0</strong>',
	'TOTAL_IMAGES'					=> 'عدد الصور',
	'TOTAL_PGALLERIES_OTHER'		=> 'عدد البومات الاعضاء <strong>%d</strong>',
	'TOTAL_PGALLERIES_SHORT'		=> 'عدد البومات الاعضاء %d',
	'TOTAL_PGALLERIES_ZERO'			=> 'عدد البومات الاعضاء <strong>0</strong>',

	'UNFAVORITE_IMAGE'				=> 'حذف من المفضلة',
	'UNFAVORITED_IMAGE'				=> 'تم حذف الصورة المحددة من المفضلة.',
	'UNFAVORITED_IMAGES'			=> 'تم حذف الصور المحددة من المفضلة الخاصة بك.',
	'UNLOCK_IMAGE'					=> 'فتح الصورة',
	'UNWATCH_ALBUM'					=> 'الغاء الاشتراك في الالبوم',
	'UNWATCH_IMAGE'					=> 'الغاء الاشتراك في الصورة',
	'UNWATCHED_ALBUM'				=> 'لن يتم تبليغك عن الصور الجديدة المضافة في هذا الالبوم',
	'UNWATCHED_ALBUMS'				=> 'لن يتم تبليغك عن الصور الجديدة المضافة في هذه الالبومات',
	'UNWATCHED_IMAGE'				=> 'لن يتم تبليغك عن التعليقات الجديدة على هذه الصورة',
	'UNWATCHED_IMAGES'				=> 'لن يتم تبليغك عن التعليقات الجديدة على هذه الصور',
	'UPLOAD_IMAGE'					=> 'اضافة صور',
	'UPLOAD_IMAGE_SIZE_TOO_BIG'		=> 'أبعاد الصورة كبيرة جدا',
	'UPLOAD_NO_FILE'				=> 'يجب تحديد اسم و مسار الصورة',
	'UPLOADED_BY_USER'				=> 'تمت اضافتها من قبل',
	'UPLOADED_ON_DATE'				=> 'تاريخ الاضافة',
	'USER_NEARLY_REACHED_QUOTA'		=> 'You are not allowed to upload more than %s images, but you already uploaded %s images. So there are only %s filelines displayed.',
	'USER_REACHED_QUOTA'			=> 'لا تملك الصلاحية لاضافة امثر من %s صورة',
	'USERNAME_BEGINS_WITH'			=> 'Username begins with',
	'USERS_PERSONAL_ALBUMS'			=> 'البومات الاعضاء',

	'VIEW_ALBUM'					=> 'مشاهدة الالبوم',
	'VIEW_ALBUM_IMAGE'				=> '1 image',
	'VIEW_ALBUM_IMAGES'				=> '%s images',
	'VIEW_IMAGE'					=> 'مشاهدة الصورة',
	'VIEW_LATEST_IMAGE'				=> 'مشاهدة آخر صرة',
	'VIEW_SEARCH_RECENT'			=> 'شاهد أحدث الصور',
	'VIEW_SEARCH_RANDOM'			=> 'عرض صور عشوائية',
	'VIEW_SEARCH_COMMENTED'			=> 'شاهد احدث التعليقات',
	'VIEW_SEARCH_CONTESTS'			=> 'View contest winners',
	'VIEW_SEARCH_TOPRATED'			=> 'عرض الصور الأكثر تقييما',
	'VIEW_SEARCH_SELF'				=> 'عرض الصور الخاصة بك',
	'VIEWING_ALBUM'					=> 'Viewing album %s',
	'VIEWING_IMAGE'					=> 'Viewing image in album %s',
	'VIEWS'							=> 'عدد مرات المشاهدة',

	'WATCH_ALBUM'					=> 'اشترك بهذا الالبوم',
	'WATCH_IMAGE'					=> 'اشترك بهذه الصورة',
	'WATCHING_ALBUM'				=> 'سيتم ابلاغك عن الصور الجديدة في هذا الالبوم',
	'WATCHING_IMAGE'				=> 'سيتم ابلاغك عن التعليقات الجديدة على هذه الصورة',

	'YOUR_COMMENT'					=> 'تعليقاتك',
	'YOUR_PERSONAL_ALBUM'			=> 'البوماتك الشخصية',
	'YOUR_RATING'					=> 'تقييمك',
));

?>